package cn.hmsoft.jdbc.entity;

/********************
 * current database type
 * @author zxq
 * @create 2019-05-04 23:14:59
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public enum DatabaseType {
	SQLServer("SQLServer"), Oracle("Oracle"), MySql("MySql"), Sqlite("Sqlite"), Access("Access"), None("");
	private String value = "";

	private DatabaseType(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
}
